@charset "utf-8";
@import url("import.css");

body{font:12px "돋움"; color:#333; background:url(common/bgbg.jpg) repeat-x;}

#container{background:url(common/container_bg.jpg) no-repeat; float:left; padding:49px 0 30px 19px; width:1005px;}
.text_box{background:url(sub/sub1_img1.jpg) no-repeat left 50px;; padding-left:230px; line-height:150%; padding-top:50px;}
.text_box p{text-align:justify; padding-bottom:15px;}
.text_box .name{text-align:right; padding-top:10px;}
.text_box .name span{font:30px "Brush Script MT"; }
/*sub1*/

.year_box{padding:0 0 10px 280px;}
/*sub2*/

.chart_box{padding-bottom:50px;}
/*sub3*/

.business_box{width:355px; height:280px; float:left;}
.business_box ul{width:170px; padding-left:170px;margin-top:10px;}
.business_box ul li{background:url(sub/sub5_icon.jpg) no-repeat 0 6px; padding-left:15px; line-height:180%;}
.img1 ul{background:url(sub/sub5_business_img1.jpg) no-repeat; height:209px;}
.img2 ul{background:url(sub/sub5_business_img2.jpg) no-repeat; height:209px;}
.img3 ul{background:url(sub/sub5_business_img3.jpg) no-repeat; height:209px;}
.img5 ul{background:url(sub/sub5_business_img5.jpg) no-repeat; height:209px;}
.img6 ul{background:url(sub/sub5_business_img6.jpg) no-repeat; height:209px;}
.img7 ul{background:url(sub/sub5_business_img7.jpg) no-repeat; height:209px;}
.img8 ul{background:url(sub/sub5_business_img8.jpg) no-repeat; height:209px;}
.img14 ul{background:url(sub/sub5_business_img9.jpg) no-repeat; height:209px;}
.img15 ul{background:url(sub/sub5_business_img10.jpg) no-repeat; height:209px;}
.img16 ul{background:url(sub/sub5_business_img11.jpg) no-repeat; height:209px;}
.img17 ul{background:url(sub/sub5_business_img12.jpg) no-repeat; height:209px;}
.img18 ul{background:url(sub/sub5_business_img13.jpg) no-repeat; height:209px;}
.img19 ul{background:url(sub/sub5_business_img14.jpg) no-repeat; height:209px;}
.img20 ul{background:url(sub/sub5_business_img15.jpg) no-repeat; height:209px;}


.img9 ul{background:url(sub/sub6_business_img1.jpg) no-repeat; height:209px;}
.img10 ul{background:url(sub/sub6_business_img2.jpg) no-repeat; height:209px;}
.img11 ul{background:url(sub/sub6_business_img3.jpg) no-repeat; height:209px;}
.img12 ul{background:url(sub/sub6_business_img4.jpg) no-repeat; height:209px;}
.img13 ul{background:url(sub/sub6_business_img5.jpg) no-repeat; height:209px;}

.business_box1{float:left; width:710px; height:280px;}
.img4{background:url(sub/sub5_business_img4.jpg) no-repeat;padding-left:170px; margin-top:10px; line-height:170%;}
.img4 table{width:100%; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc;}
.img4 table td{vertical-align:top; border-bottom:solid 1px #ccc; background:url(sub/sub5_icon.jpg) no-repeat 6px 6px; padding-left:20px; border-right:solid 1px #ccc;}
.img4 table td.b_none{border-bottom:none;}
.img4 table td.r_none{border-right:none;}

.business_box2{width:710px; height:280px; float:left;}
.business_box2 ul{padding-left:170px; margin-top:10px;}
.business_box2 ul li{background:url(sub/sub5_icon.jpg) no-repeat 0 6px; padding-left:15px;  line-height:180%;}
/*sub5*/

.performance_box{width:710px; padding-bottom:30px; }
.performance_box h4{background:url(sub/sub7_table_line.jpg) no-repeat left bottom; padding-bottom:10px;}

.performance_box table{width:710px; background:url(sub/sub7_table_line.jpg) no-repeat left bottom;}
.performance_box caption{display:none;}
.performance_box table th{vertical-align:top; text-align:left; padding:5px 0; border-right:solid 1px #ccc;}
.performance_box table td{padding:3px 0 5px 10px; line-height:200%; width:480px;} 

.performance_box table .line{border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; border-right:none; text-align:left;}
.performance_box table .r_line{background:url(sub/sub7_table_line3.jpg) no-repeat right top;padding:15px 0; text-align:center; /*border-bottom:solid 1px #ccc;*/}
.performance_box table .none{background:none;}
.performance_box table .td_img{padding-top:10px; padding-bottom:10px;}

.performance_box .table2{width:710px; background:none;}
.performance_box .table2 .none{background:none;}
.performance_box .table2 .b_line{border-bottom:solid 1px #ccc;}


.txt {FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "맑은 고딕", "Malgun Gothic", "Verdana", "Arial", "Helvetica", "sans-serif"}

.sub_head {FONT-SIZE: 24px; COLOR: #2B4B7A; LINE-HEIGHT: 160%; FONT-FAMILY: "맑은 고딕", "Malgun Gothic", "Verdana", "Arial", "Helvetica", "sans-serif"}

/*2013.04.09 수정*/
.osb{margin-bottom:20px;}
.osb dt{font-size:14px;}
.osb dd.icon1{background:url(sub/icon1.gif) no-repeat left 7px; padding-left:15px; line-height:20px; margin-left:10px;}